#!/bin/bash

if [[ $1 == "" ]]; then
  echo "No device specified. Exiting..."
  exit 1
fi

adb -s $1 shell rm /data/local/tmp/dd
adb -s $1 shell rm /data/local/tmp/gzip
adb -s $1 shell rm /data/local/tmp/nc
adb -s $1 shell rm /data/local/tmp/id
adb -s $1 shell rm /data/local/tmp/stat
adb -s $1 shell rm /data/local/tmp/incidebox
